\begin{tabular}{rrrrrr}
\toprule
    30  &     60  &    90  &    120 &    150 &    180 \\
\midrule
 114.28 &  108.93 &  98.52 &  81.05 &  75.57 &  63.91 \\
 101.10 &   89.56 &  82.54 &  75.43 &  66.53 &  58.76 \\
  89.43 &   75.32 &  68.78 &  62.62 &  57.32 &  49.97 \\
  86.23 &   65.49 &  63.34 &  59.33 &  51.16 &  49.48 \\
  80.45 &   61.40 &  58.06 &  51.28 &  46.95 &  44.65 \\
\bottomrule
\end{tabular}
